Bug 170170 - Java plugin start causes firefox crash
Java plugin start causes firefox crash
Status: CLOSED DUPLICATE of bug 170447
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: IBMJava2-JRE (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karen Bennet
www.java.com
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-07 17:26 EDT by Attila Balazs
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-04 10:40:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Attila Balazs 2005-10-07 17:26:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050921 Red Hat/1.0.7-1.4.1 Firefox/1.0.7

Description of problem:
After the upgrade to RHEL 4 U2 (from U1) the start of any java plugin causes firefox crash.

Version-Release number of selected component (if applicable):
firefox-1.0.7 java-1.4.2-ibm-1.4.2.2

How reproducible:
Always

Steps to Reproduce:
1. Try to open any website that contains a java applet
2.
3.
  

Additional info:

Note You need to log in before you can comment on or make changes to this bug.